.ion-list {
  background: unset;
  padding: 0 var(--display-edge-spacing);
}

.group-container {
  display: flex;
  flex-direction: column;
}

.group-title {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
  background: var(--Colored-Background);
}

.categories-container {
  display: flex;
  flex-wrap: wrap;
}

.full-width-button {
  --button-width: auto;
  --button-justify-content: flex-start;
  --button-margin: auto;
}

.image-container {
  width: calc(100% + var(--display-edge-spacing) * 2);
  margin-left: calc(-1 * var(--display-edge-spacing));
  margin-right: calc(-1 * var(--display-edge-spacing));
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: var(--spacing-minor);
}

img {
  width: 100%;
  object-fit: cover;
}

lib-custom-horizontal-button {
  border-radius: 100vw;
  box-shadow: 0 0 0 3px var(--Colored-Background);
}
